<ART ID="1450045" PID="2806" JID="147" BPAGE="1450045-1" EPAGE="1450045-8" PII="S0217984914500456" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effect of hydrothermal dwell time on the diameter-controlled synthesis and magnetic property of <F><RM>MnO</RM><INF>2</INF></F> nanorods</MTI>
<RTI>Effect of hydrothermal dwell time on the diameter-controlled synthesis</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Arbab Mohammad</FNM>
<SNM>Toufiq</SNM>
<X-REF REFID="S0217984914500456AF001"></X-REF>
</AUT>
<AUT>
<FNM>Fengping</FNM>
<SNM>Wang</SNM>
<EAD>fpwang@ustb.edu.cn</EAD>
<X-REF REFID="S0217984914500456FN001"></X-REF>
<X-REF REFID="S0217984914500456AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500456FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Qurat-ul-Ain</FNM>
<SNM>Javed</SNM>
<X-REF REFID="S0217984914500456AF001"></X-REF>
<X-REF REFID="S0217984914500456AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yan</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217984914500456AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500456AF001">Department of Physics, School of Mathematics and Physics, University of Science and Technology Beijing, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500456AF002">National University of Science and Technology (NUST), H-12 Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2013</RE>
<RV>17 December 2013</RV>
<AC>22 January 2014</AC>
<![CDATA[<PUB>21 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, single crystalline 1D tetragonal <F><RM>MnO</RM><INF>2</INF></F> pen-type nanorods were synthesized by varying the dwell time through a facile hydrothermal route at a reaction temperature of 250&#x00B0;C. X-ray diffraction (XRD) and transmission electron microscopy (TEM) studies showed that the diameter of <F><RM>MnO</RM><INF>2</INF></F> nanorods decreases from 460 nm to 250 nm with the increase in hydrothermal reaction time from 5 h to 15 h. Field-emission scanning electron microscopy (FESEM) and TEM studies revealed the evolution of improved surface morphology of <F><RM>MnO</RM><INF>2</INF></F> nanorods that are prepared with longer hydrothermal reaction time. The magnetic properties of the products were evaluated using vibrating sample magnetometer (VSM) at room temperature, which showed that the as-prepared samples exhibit weak ferromagnetic behavior. The effect of diameter on the magnetization values was observed and discussed in detail.</P>
</ABST>
<KWDG>
<KWD>Nanocrystalline materials</KWD>
<KWD><F><RM>MnO</RM><INF>2</INF></F></KWD>
<KWD>dwell time</KWD>
<KWD>magnetic properties of nanostructures</KWD>
</KWDG>
</FRONT>
</ART>
