<ART ID="1450046" PID="2806" JID="147" BPAGE="1450046-1" EPAGE="1450046-9" PII="S0217984914500468" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Two contributions to the ratio of the mean secondary electron generation of backscattered electrons to primary electrons at high electron energy</MTI>
<RTI>Two contributions to the ratio of the mean secondary electron generation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ai-Gen</FNM>
<SNM>Xie</SNM>
<EAD>xagth@126.com</EAD>
<X-REF REFID="S0217984914500468FN001"></X-REF>
<X-REF REFID="S0217984914500468AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500468FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Chen-Yi</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914500468AF001"></X-REF>
</AUT>
<AUT>
<FNM>Kun</FNM>
<SNM>Zhong</SNM>
<X-REF REFID="S0217984914500468AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500468AF001">School of Physics and Optoelectronic Engineering, Nanjing University of Information Science and Technology, Nanjing 210044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2013</RE>
<RV>20 January 2014</RV>
<AC>23 January 2014</AC>
<![CDATA[<PUB>21 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Based on the main physical processes of secondary electron emission, experimental results and the characteristics of backscattered electrons (BE), the formula was derived for describing the ratio <F>(&#x03B2;<INF><RM>angle</RM></INF>)</F> of the number of secondary electrons excited by the larger average angle of emission BE to the number of secondary electrons excited by the primary electrons of normal incidence. This ratio was compared to the similar ratio &#x03B2; obtained in the case of high energy primary electrons. According to the derived formula for <F>&#x03B2;<INF><RM>angle</RM></INF></F> and the two reasons why <F>&#x03B2; &#x003E; 1</F>, the formula describing the ratio <F>&#x03B2;<INF><RM>energy</RM></INF></F> of &#x03B2; to <F>&#x03B2;<INF><RM>angle</RM></INF></F>, reflecting the effect that the mean energy of the BE <F>W<INF><RM>AV</RM>p0</INF></F> is smaller than the energy of the primary electrons at the surface, was derived. <F>&#x03B2;<INF><RM>angle</RM></INF></F> and <F>&#x03B2;<INF><RM>energy</RM></INF></F> computed using the experimental results and the deduced formulae for <F>&#x03B2;<INF><RM>angle</RM></INF></F> and <F>&#x03B2;<INF><RM>energy</RM></INF></F> were analyzed. It is concluded that <F>&#x03B2;<INF><RM>angle</RM></INF></F> is not dependent on atomic number <F>z</F>, and that <F>&#x03B2;<INF><RM>energy</RM></INF></F> decreases slowly with <F>z</F>. On the basis of the two reasons why <F>&#x03B2; &#x003E; 1</F>, the definitions of &#x03B2; and <F>&#x03B2;<INF><RM>energy</RM></INF></F> and the number of secondary electrons released per primary electron, the formula for <F>&#x03B2;<INF><RM>E-energy</RM></INF></F> (the estimated <F>&#x03B2;<INF><RM>energy</RM></INF></F>) was deduced. The <F>&#x03B2;<INF><RM>E-energy</RM></INF></F> computed using <F>W<INF><RM>AV</RM>p0</INF></F>, energy exponent and the formula for <F>&#x03B2;<INF><RM>E-energy</RM></INF></F> is in a good agreement with <F>&#x03B2;<INF><RM>energy</RM></INF></F> computed using the experimental results and the deduced formula for <F>&#x03B2;<INF><RM>energy</RM></INF></F>. Finally, it is concluded that the deduced formulae for <F>&#x03B2;<INF><RM>angle</RM></INF></F> and <F>&#x03B2;<INF><RM>energy</RM></INF></F> can be used to estimate <F>&#x03B2;<INF><RM>angle</RM></INF></F> and <F>&#x03B2;<INF><RM>energy</RM></INF></F>, and that the factor that <F>W<INF><RM>AV</RM>p0</INF></F> increases slowly with atomic number <F>z</F> leads to the results that <F>&#x03B2;<INF><RM>energy</RM></INF></F> decreases slowly with <F>z</F> and &#x03B2; decreases slowly with <F>z</F>.</P>
</ABST>
<KWDG>
<KWD>Ratio</KWD>
<KWD>contribution</KWD>
<KWD>high energy</KWD>
<KWD>metal</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>79.20.Hx</KWD>
<KWD>14.60.Cd</KWD>
<KWD>07.79.-v</KWD>
</KWDG>
</FRONT>
</ART>
