<ART ID="1450042" PID="2806" JID="147" BPAGE="1450042-1" EPAGE="1450042-13" PII="S0217984914500420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Modulating effect of pair-hopping and spin exchange interactions on a half-filled generalized <F>U</F>&#x2013;<F>V</F> chain</MTI>
<RTI>Modulating effect of pair-hopping and spin exchange interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hanqin</FNM>
<SNM>Ding</SNM>
<X-REF REFID="S0217984914500420AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jun</FNM>
<SNM>Zhang</SNM>
<EAD>zhjxjuchina@163.com</EAD>
<X-REF REFID="S0217984914500420AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500420AF001">School of Physical Science and Technology, Xinjiang University, Urumqi 830046, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2013</RE>
<RV>17 January 2014</RV>
<AC>17 January 2014</AC>
<![CDATA[<PUB>21 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study analytically a half-filled generalized Hubbard chain with a quite general nearest-neighbor interaction, parametrized by diagonal repulsion <F>V</F>, off-diagonal pair-hopping and correlated-hopping repulsions <F>W</F>, <F>X</F> and antiferromagnetic spin exchange <F>J</F> for small values of the interactions. The ground state phase diagram is obtained in the weak-coupling regime. Besides the charge-density-wave (CDW) and spin-density-wave (SDW) phases for large <F>2V/U</F> and <F>U/2V</F>, respectively, we identify a bond-spin-density-wave (BSDW) for <F>J/W &#x003C; 2</F>, <F>3J/2 - 2W &#x003C; 2V - U &#x003C; 2W - J/2</F> and bond-charge-density-wave (BCDW) phase for <F>J/W &#x003E; 2</F>, <F>2W - J/2 &#x003C; 2V - U &#x003C; 3J/2 - 2W</F>. The modulating effect of <F>W</F> and <F>J</F> is responsible for the emergence of BSDW and BCDW phases, which, however, are decreased weakly by the Umklapp scattering of parallel-spin electrons.</P>
</ABST>
<KWDG>
<KWD>Generalized <F>U</F>&#x2013;<F>V</F> chain</KWD>
<KWD>modulating effect</KWD>
<KWD>pairing hopping</KWD>
<KWD>phase diagram</KWD>
</KWDG>
</FRONT>
</ART>
