<ART ID="1450049" PID="2806" JID="147" BPAGE="1450049-1" EPAGE="1450049-8" PII="S0217984914500493" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Optical band gap of <F><RM>SrTcO</RM><INF>3</INF></F> from first-principles calculations</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Cheng-Min</FNM>
<SNM>Dai</SNM>
<X-REF REFID="S0217984914500493AF001"></X-REF>
<X-REF REFID="S0217984914500493AF002"></X-REF>
</AUT>
<AUT>
<FNM>Chun-Lan</FNM>
<SNM>Ma</SNM>
<EAD>machunlan@fudan.edu.cn</EAD>
<X-REF REFID="S0217984914500493AF001"></X-REF>
<X-REF REFID="S0217984914500493AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500493AF001">School of Mathematics and Physics, Suzhou University of Science and Technology, Suzhou 215009, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500493AF002">State Key Laboratory of Surface Physics and Department of Physics, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2013</RE>
<RV>19 January 2014</RV>
<AC>24 January 2014</AC>
<![CDATA[<PUB>27 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Although there are intensive studies on technetium oxide <F><RM>SrTcO</RM><INF>3</INF></F> recently, its ground-state band structure has never been given and no consensus on its band gap is obtained. We use the generalized gradient approximation (GGA) with on-site Coulomb corrections (GGA + <F>U</F>) method to study its band structure and the optical band gap. A series of on-site interaction <F>U</F> and <F>J</F> values are employed in the calculations and the concomitant evolutions of the electronic structure, local magnetic moment of technetium <F>(<RM>Tc</RM>)</F>, the exchange constant and the N&#x00E9;el temperature are investigated. The inter-site exchange constant between antiferromagnetic <F><RM>Tc</RM></F> atoms through medium oxygen is found to increase firstly and then decrease with an increasing <F>U</F>, in agreement with the trend obtained by tight-binding method. The appropriate on-site <F>U</F> and <F>J</F> values are calibrated by comparing the calculated local magnetic moment of <F><RM>Tc</RM></F> with the experimental value. It is found that when <F>U = 2.3</F> eV, <F>J = 0.3</F> eV are included for <F><RM>Tc</RM> 4d</F> in GGA + <F>U</F> calculations, the local magnetic moment of <F><RM>Tc</RM></F> in orthorhombic <F><RM>SrTcO</RM><INF>3</INF></F> is 2.01 <F>&#x03BC;<INF>B</INF></F>, the same as the experimental value obtained at 4 K. The calculated band structure shows that the band gap is a direct band gap with a magnitude of 1.61 eV.</P>
</ABST>
<KWDG>
<KWD>Band structure</KWD>
<KWD><F><RM>SrTcO</RM><INF>3</INF></F></KWD>
<KWD>first-principles method</KWD>
</KWDG>
</FRONT>
</ART>
